Subject: Re: Topology

From: Tom-PT Taylor <[email-masked]>
Date: Wed, 25 Aug 1999 12:39:58 -0500

I have sympathy with the argument that there should be a general solution
for wiretapping, since its scope extends beyond telephony.  On the other
hand, we still have to handle operator break-in, which has a similar
selective requirement.

We're in an odd position -- support for wiretapping is certainly listed as
one of our requirements, while operator break-in is not.  In the end the
IESG won't OK our work if we don't meet all of our requirements.

> -----Original Message-----
> From: Michael Thomas [SMTP:[email-masked]]
> Sent: Wednesday, August 25, 1999 1:12 PM
> To:   [email-masked]
> Subject:      Re: Topology
>
> Alessandro Mordacci (ERA) writes:
>  >       No, you have different agencies in the very same country. To be
> clear, I do not care of Sweden more than any other country :-)
>  >
>  >         I agree that we could do that in a lot of ways, the point
> is to agree on one. It seems to me that the topology is a very clear
> model of what is going on.
>
>   The general problem with this model is that if
> there are *any* untrustable MG's in your network
> which can talk to either another trusted or
> untrusted MG, you cannot use MG based snooping in
> the general case. Since I think that is the norm
> going forward in a whole lot of networks, it makes
> me wonder why one would want to go to great
> lengths to build a wiretap infrastructure which
> won't scale to present or future packet based
> voice networks. This is especially true when what
> is required to suppport it adds a fair bit of
> complexity to the MG and MGC.
>   Even for pure transit networks where everything
> is trusted the edge snooping technique works. It
> most likely could be a permutation of the same
> device as is going to be necessary for the
> untrusted MG situation.
>
>                 Mike